SELECT Код_типоразмера_муфты INTO #TmpTable FROM Справочник_типоразмеров_муфт
SET IDENTITY_INSERT Справочник_типоразмеров_муфт ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 1) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (1,'CC-60')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 2) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (2,'CC-70')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 3) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (3,'CC-80')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 4) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (4,'CC-90')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 5) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (5,'CC-100')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 6) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (6,'CC-110')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 7) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (7,'CA-60')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 8) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (8,'CA-70')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 9) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (9,'СА-80')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 10) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (10,'СА-90')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 11) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (11,'СА-100')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 12) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (12,'СА-110')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 13) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (13,'СЭс-1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 14) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (14,'СЭс-2')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 15) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (15,'СЭс-3')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 16) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (16,'СЭс-4')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 17) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (17,'СЭп-5')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 18) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (18,'СЭв-5')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 19) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (19,'СЭм-5')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 20) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (20,'СЭп-6')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 21) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (21,'СЭв-6')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 22) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (22,'СЭм-6')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 23) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (23,'СЭп-7')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 24) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (24,'СЭв-7')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 25) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (25,'СЭм-7')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 26) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (26,'СЭп-8')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 27) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (27,'СЭв-8')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 28) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (28,'СЭм-8')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 29) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (29,'ОЭ-1')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 30) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (30,'ОЭ-2')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 31) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (31,'ОЭ-3')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 32) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (32,'ОЭ-4')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 33) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (33,'КН6-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 34) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (34,'КН6-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 35) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (35,'КН10-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 36) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (36,'КН10-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 37) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (37,'3КМ-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 38) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (38,'3КМ-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 39) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (39,'3КМ-III')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 40) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (40,'4КМ-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 41) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (41,'4КМ-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 42) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (42,'4КМ-III')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 43) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (43,'КМ6-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 44) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (44,'КМ6-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 45) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (45,'КМ10-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 46) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (46,'КМ10-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 47) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (47,'КНЭ1-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 48) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (48,'КНЭ1-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 49) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (49,'4КНЭ1-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 50) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (50,'4КНЭ1-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 51) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (51,'КНЭ10-I')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 52) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (52,'КНЭ10-II')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 53) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (53,'CТ-6')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типоразмера_муфты = 54) INSERT INTO Справочник_типоразмеров_муфт (Код_типоразмера_муфты,Описание) VALUES (54,'CТ-10')

SET IDENTITY_INSERT Справочник_типоразмеров_муфт OFF
DROP TABLE #TmpTable
